Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000195 [Piwigo] navigation feature always 2005.11.08 22:17 2005.11.25 23:05
Reporter VDigital View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection minor fix   OS Version
ETA none Fixed in Version 1.5.1 Product Version 1.5.0
  Target Version Product Build
Summary 0000195: link to admin main page is missing in admin menu
Description Admin first screen as lot of new indicators but from Admin submenus you can't have a direct access to it.

La synthèse de l'écran d'admin n'est pas accessible depuis une fonction d'admin, sauf qu'après synchro, qu'après avoir valider des commentaires, etc... J'aimerai y jetter un coup d'oeil, je suis obligé de repasser (au fer à vapeur) par l'accueil pour le voir.

C'est comme le Monopoly, sauf qu'on touche rien dans la case de départ.

Normal? 8-)
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000385)
chrisaga (developer)
2005.11.09 20:43

Sais pas si c'est normal, mais ça peut changer. Par exemple par en rajoutant une icône (tu as un dessin de fer à vapeur ?) à côté de la bouée, ou bien une rubrique dans la barre de menu.
(0000386)
plg (manager)
2005.11.09 22:17

L'icône, je suis pas trop pour, il faudrait l'ajouter à toutes les pages :-/ Par contre, dans le menu, un lien "Administration" en dessous de "Accueil", je suis pour.
(0000387)
plg (manager)
2005.11.09 22:18

J'ai changé en demande de fonctionnalité. Par conséquent, pas besoin de le faire pour sur la branche 1.5
(0000449)
chrisaga (developer)
2005.11.20 10:08

C'est fait en BSF, on pourrait presque le rajouter pour la 1.5.1 ...
(0000452)
plg (manager)
2005.11.20 10:35

> C'est fait en BSF, on pourrait presque le rajouter
> pour la 1.5.1 ...

OK, étant donné qu'aucun ajout d'item de langue n'a été nécessaire. Tu pourras passer ce bug à "clos" une fois reporté sur la branche 1.5.
(0000469)
plg (manager)
2005.11.25 23:05

r948 in BSF http://svn.gna.org/viewcvs/phpwebgallery?rev=948&view=rev [^]
r957 in branch 1.5 http://svn.gna.org/viewcvs/phpwebgallery?rev=957&view=rev [^]

- Issue History
Date Modified Username Field Change
2005.11.08 22:17 VDigital New Issue
2005.11.08 22:17 VDigital browser => any
2005.11.08 22:17 VDigital Web server => Apache 1.3.x
2005.11.09 20:37 chrisaga Status new => assigned
2005.11.09 20:37 chrisaga Assigned To => chrisaga
2005.11.09 20:43 chrisaga Note Added: 0000385
2005.11.09 20:43 chrisaga Projection none => minor fix
2005.11.09 20:43 chrisaga version 1.5.0RC2 => 1.5.0
2005.11.09 22:17 plg Note Added: 0000386
2005.11.09 22:18 plg Note Added: 0000387
2005.11.09 22:18 plg Severity minor => feature
2005.11.20 10:08 chrisaga Note Added: 0000449
2005.11.20 10:08 chrisaga Status assigned => resolved
2005.11.20 10:08 chrisaga Resolution open => fixed
2005.11.20 10:08 chrisaga Fixed in Version => BSF branch (dev)
2005.11.20 10:35 plg Note Added: 0000452
2005.11.25 23:05 plg Note Added: 0000469
2005.11.25 23:05 plg Status resolved => closed
2005.11.25 23:05 plg Fixed in Version BSF branch (dev) => 1.5.1
2005.11.25 23:05 plg Summary Admin first screen as lot of new indicators but from Admin submenus you can't have a direct access to it => link to admin main page is missing in admin menu
2005.11.25 23:05 plg Description Updated


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker